OnIRCConnectionTerminated Triggered when an IRC connection has been terminated
Parameters

    None

Window
Console of the related IRC context
Description
This event is triggered immediately after an IRC connection has been terminated. The socket is already closed, so you can't send data to the server. You can still read the connection parameters like the server name or network name. By calling halt in this event you will stop the Connection terminated... output.
See also
onircconnectionestablished

Index, Events